#box-success h2{
		text-align: center;
		margin-top: 20px;
	}
	#box-success p{
		text-align: center;
	}
	#succ{
 
		/* padding: 30px 0; */
		background-size: 100%;
		min-height: 600px;
	}
	#logo-success{
	text-align: center;
	}